Subject: Re: Puppets
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Tue, 8 Mar 2011 16:13:28 -0600

I personally don't think a small time capsule would be any problem & I can bring it up at our next meeting. Would it be a gift to SPAHS & as such, Accessioned into our museum records? And more added to it over time? Is there another one somewhere else, just in case?

----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Tuesday, March 08, 2011 12:04 PM
  Subject: Puppets

  They look good...glad the move went well.
  I'll be going to the Sauk library today to ready the closet for the new cabinet...will ask your assist when the move will happen.
  Forgot to ask you about any time capsule possibility...could be a small space that one could access for additions.
  Thanks